{
  "verseBefore": "Bơh long gô phayh xok vahaap xôq klit tol kuua lêh ji tơơk tưp xuum tuuôq oh ay, nưq gô kung hlah xuum, baalq ji hlah hlaat đơu dêq hloay oh ay.",
  "verseAfter": "Bơh long gô phayh xok vahaap xôq klit tơl kuua lêh ji tơơk tưp xuum tuuôq oh ay, nưq gô kung hlah xuum, ji hlah hlaak đơu dêq hloay oh ay.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 2,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-03-17T07:49:08.168Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 2,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
